Hlavní navigace

Firefox už nebude podporovat Android 2.2

Petr Krčmář

Současná verze mobilního Firefoxu vyžaduje Android alespoň verze 2.2. Mozilla ale plánuje ukončení podpory této čtyři roky staré verze systému. Připravovaný Firefox 31 na ní ještě fungovat bude, ale následující verze 32 už bude vyžadovat Android alespoň verze 2.3. Naštěstí ale právě verze 31 bude i na mobilních platformách označená jako ESR a bude podporována nejméně půl roku.

(Zdroj: Mozilla.cz)

Našli jste v článku chybu?